/**
 * Theme Stylesheet Template. This CSS overrides the default CSS so the users
 * can customise colours.
 */
body {
    background-color: #F4F4F4;
}

body.hasnav {
    background-image: url(sidebar-background.png);
}
ul.mf-topapps li {
    background-color: #004D7A;
    border-color: #003d61 #337195 #337195 #003d61;
}
ul.mf-topapps li a {
    border-color: #337195 #003d61 #003d61 #337195;
}
ul.mf-topapps li a:hover {
    border-color: #6695b0 #002e49 #002e49 #6695b0;
}
#mf-topnav {
        background-image: none;
        background-color: #FFFFFF;
    border-top: #004D7A solid 1px;
}

#mf-topsearchcriteria a {
    color: #000;
}

div.panelbox > div.content {
    border-top-color: #D1ECFF;
}
div.panelbox > h2, .ui-dialog .ui-dialog-titlebar,
h2.MsgBox-Title {
    background-image: linear-gradient(top, #418fba 0%, #1173A8 100%);
    background-image: -o-linear-gradient(top, #418fba 0%, #1173A8 100%);
    background-image: -moz-linear-gradient(top, #418fba 0%, #1173A8 100%);
    background-image: -webkit-linear-gradient(top, #418fba 0%, #1173A8 100%);
    background-image: -ms-linear-gradient(top, #418fba 0%, #1173A8 100%);
    /* comment the following line because it cause IE8 dialog title color changed*/
   /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#418fba', endColorstr='#1173A8')";*/
    background-color: #1173A8;
    border: none;
}
#mf-topstrip {
    background-color: #004D7A;
}

#mf-topstrip ul li {
    border-left: #004D7A solid 1px;
}

#mf-topstrip ul {
    border-right: #004D7A solid 1px;
}

div.slidemenu > div.slide-title > div,
div.slidemenu ul.slide-lvl0 > li > div > a,
div.slidemenu ul.slide-lvl0 > li > div > span {
    color: #004D7A;
}

div.slidemenu a,
div.slidemenu span {
    color: #000000;
}

div.slidemenu ul.slide-lvl0 ul > li.slide-sel > div {
    background-color: #CAE1E6;
}
div.slidemenu ul.slide-lvl0 > li.slide-sel.slide-item > div {
    background-color: #CAE1E6;
}
/* This needs to be here so only sub menus get shaded when there are multiple levels */
div.slidemenu ul.slide-lvl0 ul > li.slide-menu > div {
    background-color: transparent;
}

div.slidemenu > div.slide-title {
    background-image: url(menuarrow-right.png);
}
div.slidemenu.slide-open > div.slide-title {
    background-image: url(menuarrow-down.png);
}
div.slidemenu li.slide-menu > div > a {
    background-image: url(menuarrow-right.png);
}
div.slidemenu li.slide-open > div > a {
    background-image: url(menuarrow-down.png);
}
div.slidemenu2 ul.slide-lvl0 > li {
    background-color: #E8E9EB;
    }
div.slidemenu2 a,
div.slidemenu2 span {
    color: #004D7A;
}
div.slidemenu2 > div.slide-title > div,
div.slidemenu2 ul.slide-lvl0 > li > div > a,
div.slidemenu2 ul.slide-lvl0 > li > div > span {
    color: #000000;
}
div.slidemenu2 > div.slide-title {
    background-color: #1173A8;    
}
